import Layout from "@/components/layout/StLayout";
import NotFoundPage from "@/components/notFound";

function NotFound() {
  return (
    <Layout title="404" disableFooter={true}>
      <NotFoundPage />
    </Layout>
  );
}

export default NotFound;
